import { PipeTransform } from '@angular/core';
import { GridItem, SdGridColumn } from '../grid.model';
import { DecimalPipe } from '@angular/common';
export declare class ValueTransformPipe implements PipeTransform {
    private decimalPipe;
    constructor(decimalPipe: DecimalPipe);
    transform(value: any, rowData: GridItem, column: SdGridColumn): string;
}
